uuid: 755e0576-4052-4f75-a43d-d9678e435723
langcode: en
status: true
dependencies:
  theme:
    - adminimal_theme
_core:
  default_config_hash: CyX_aDKAka2_eihevNLscCHDYrzDgIqwWzFVEFRKIww
id: adminimal_theme_primary_local_tasks
theme: adminimal_theme
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
